.mku-downloads-page .downloads > .one-download:nth-child(4n) {
	margin-right: 0;
}

.mku-downloads-page .one-download {
	min-height: 330px;

	/* padding-right: 10px; */
}

.mku-downloads-page .one-download img + p, 
.mku-downloads-page .one-download a + p {
	margin-top: 12px;
	padding-bottom: 4px;
}

.mku-downloads-page .one-download p:last-child {
	margin-bottom: 0;
}

.mku-faq-page .accordion_h3 {
	margin-bottom: 10px;
}

.mku-faq-page .accordion-inner {
	padding-bottom: 12px;
}

.mku-faq-page img {
	max-width: 100%;
	height: auto;
}

.page-template-mku-page-press article {
	margin-bottom: 18px;
}

.gbtr_footer_widget_credit_cards {
	display: inline-block;
	width: auto;
}
.gbtr_footer_widget_copyrights {
	display: inline-block;
	width: auto;
}

.mkupayment--alignleft {
	display: inline-block;
	margin-right: 12px;
}